/* ----------------------------------------------------------------
	Custom CSS
-----------------------------------------------------------------*/
@font-face {
	font-family: 'Linearicons';
	src: url("fonts/Linearicons.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
[class^="linear-icon-"]::before,
[class*=" linear-icon-"]::before {
	font-family: 'Linearicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Enable Ligatures ================ */
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.leaderboard{width:728px;margin:6px auto;}
.rectangle-top{width:300px;margin:6px auto;}

.maroon {color: #5d0025;}

.heading-maroon{background-color: #5d0025; color:#FFF;display:inline-block;padding:10px;width:100%;margin:10px 0px;}
.heading-maroon h2{color:#FFF;text-transform: none;margin-bottom:0px;}
.heading-maroon a.button-primary{border-color: #FFF; float:right; z-index: 150;}
.button-right{float:right;margin-right:20px;}
.footer-social{float:right;}
.eventDate{font-size: 18px;}

.si-colored.si-facebook, .si-colored.si-gplus, .si-colored.si-linkedin, .si-colored.si-twitter, .si-colored.si-youtube, .si-colored.si-flickr, .si-colored.si-tumblr, .si-colored.si-itunes, .si-colored.si-googleplay, .si-colored.si-instagram { background-color: #5d0025 !important; }

.parallax-content {
	position: relative;
	z-index: 1;
	padding:40px 20px;
}

.bg-white-transparent {
	background-color: rgba(255, 255, 255, 0.75);
}

.post-event .button-lg {
	padding-left: 38px;
	padding-right: 38px;
	font-weight: 300;
	font-size: 18px;
}

.post-event-body {
	display: flex;
	flex-direction: column;
}

@media (min-width: 768px) {
	.post-event-body .button-lg {
		align-self: flex-start;
	}
	.post-event-body .button-link {
		margin-top: auto;
		align-self: flex-end;
	}
	.ie-10 .post-event-body .button-link,
	.ie-11 .post-event-body .button-link,
	.ie-edge .post-event-body .button-link {
		margin-top: 25px;
	}
}
.page-section {
	padding-top: 35px;
	padding-bottom: 35px;
}
.parallax-container {
	position: relative;
	overflow: hidden;
}


.thumb-modern {
	position: relative;
	overflow: hidden;
	display: block;
	width: 100%;
	margin-top: -1px;
	padding-bottom: 75.21%;
	transform: translate3d(0, 0, 0);
}

@media (max-width: 767px) {
	.thumb-modern {
		max-width: 370px;
		margin-left: auto;
		margin-right: auto;
	}
}

.thumb-modern img {
	position: absolute;
	top: 50%;
	left: 50%;
	will-change: transform;
	transform: translate3d(-50%, -50%, 0);
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	max-width: none;
}

.thumb-modern:hover .thumb-modern__overlay {
	opacity: 1;
}

.thumb-modern:hover .thumb-modern__overlay::before {
	transform: scale(1);
}

.thumb-modern__overlay {
	position: absolute;
	top: -1px;
	right: -1px;
	bottom: -1px;
	left: -1px;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	background: rgba(159, 158, 158, 0.9);
	opacity: 0;
	transition: all .4s ease-out;
	will-change: opacity, transform;
}

.thumb-modern__overlay::before {
	position: relative;
	display: block;
	content: '\e936';
	font-family: 'Linearicons';
	font-size: 30px;
	color: #fff;
	transform: scale(0);
	will-change: transform;
	transition: all .4s ease-out;
}

@media (min-width: 768px) {
	.thumb-modern__overlay::before {
		font-size: 50px;
	}
}
.col-300 {width:300px;display:inline-block;}
/*.home-team{margin: 20px 10px;text-align: center;display:inline-block;}*/
.team-col{width:150px;margin:10px;display:inline-block;}

div.circle-avatar{
	max-width: 100%;
	width:100%;
	height:auto;
	display:block;
	padding-top:100%;
	border-radius:50%;
	background-position-y: center;
	background-position-x: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0 auto;
	top: 0;
	left: 0;
	right: 0;
	transition: all .4s ease-out;
	bottom: 0;
}
.identity:hover .circle-avatar,
.identity:focus .circle-avatar {
	transform: scale(1.03);
	transition: all .4s ease-out;
	will-change: transform;
}

